/*
 Theme Name:   GeneratePress eCMS
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.ahc-search-home { margin-bottom: 30px !important; }

@media screen and (min-width:769px){
	
	.ahc-search-home {
		width: 50% !important;
		margin: 0px !important;
	}
	
}

/* GP */
#s {
	display: flex;
	flex: 2;
	padding: 10px !important;
}

#searchsubmit {
	flex: 0;
	font-family: 'Font Awesome 5 Free';
}

.ecms-object--aside { 
	border: none; 
}

/*
had to add wrap to push the infolinks
ads below the content on a 2-column page
with sidebar
*/

.site-content {
	/*flex-direction: column;*/
	flex-wrap: wrap;
}

.site-logo.mobile-header-logo img {
	height: 60px !important;
}


.ecms-object--aside-archive {
	width: 30%;
}


.ecms-object--image---frame { max-width: 660px; }	

.ecms-object--image---caption {
	max-width: 660px;
	font-size: 16px !important;
	line-height: 21px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.ecms-object--image---caption p {
	font-family: var(--ff-r) !important;
	margin: 0 !important;
}

@media screen and (min-width: 1024px) {
	
    .ecms-object--image---caption {
        font-size: 14px !important;
        line-height: 19px !important;
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
	
}

@media screen and (min-width: 768px) {}

/* used for the footer headers */
h3.ecms-aside-footer-header {
	color: #ffffff !important;
	margin-bottom: 10px !important;
}

/* AHC BANNERS */

/* hero banner on the about page */
.ahc-banner-container {
	background-size: cover;
	padding: 100px 20px 100px 20px !important;
	padding: 60px 20px 60px 20px !important;
	/*margin-bottom: 20px !important;*/
}

.ahc-banner-block {
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-banner-text h1 {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 45px !important;
	line-height: 45px !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	text-transform: uppercase;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-banner-header {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 45px !important;
	line-height: 45px !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	text-transform: uppercase;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-banner-text h1:after {
	display: block;
	content: '';
	width: 300px;
	width: 50%;
	border-bottom: 1px solid #ffffff;
	margin: 20px auto;
}

.ahc-banner-header:after {
	display: block;
	content: '';
	width: 300px;
	width: 50%;
	border-bottom: 1px solid #ffffff;
	margin: 20px auto;
}

.ahc-banner-text p,
.ahc-banner-text {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 30px !important;
	font-weight: bold !important;
	line-height: 35px !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	margin: 0px auto;
}

/* this is the welcome to ACH banner on the home page */
.ahc-welcome-banner {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
	margin-bottom: 0px !important;
}

/* this is the banner on the about page */
.ahc-banner-about {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

@media screen and (min-width:768px){
	
	.ahc-welcome-banner {
		background-image: url('/wp-content/uploads/2020/12/banner-about-block-2020-02-min.jpg') !important;
	}	
	
	.ahc-banner-about {
		background-image: url(/wp-content/uploads/2018/12/banner-about-ahc-2.jpg) !important;
		padding-top: 300px !important;
	}
	
}

/* AHC STRIPE */

.ahc-stripe-container {
	border-bottom: 1px solid #e2e2e2;
}

.ahc-stripe-block {}
.ahc-stripe-block-text { padding: 20px 20px 10px 20px; }

.ahc-stripe-block-text h2 {
	color: #000000 !important;
	font-family: var(--ff-r) !important;
	font-size: 26px !important;
	font-weight: bold !important;
	line-height: 31px !important;
	margin: 0px 0px 20px 0px !important;
	letter-spacing: -1px !important;
}

.ahc-stripe-block-header {
	color: #000000 !important;
	font-family: var(--ff-r) !important;
	font-size: 26px !important;
	font-weight: bold !important;
	line-height: 31px !important;
	padding: 0px;
	margin: 0px 0px 20px 0px !important;
	letter-spacing: -1px !important;
}

.ahc-stripe-block-text p {}

.ahc-stripe-block-text p a {
	color: #990000 !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 19px !important;
}

.ahc-stripe-block-image {}

.ahc-stripe-block-image p {
	padding: 0px;
	margin: 0px;
}

.ahc-stripe-block-image-caption p {
	color: #ffffff;
	background: #000000;
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 4px 4px 2px 10px;
	margin-bottom: 0px;
}

.ahc-stripe-block-image-caption p a {
	color: #e2e2e2;
	transition: 0.5s ease all;
}

.ahc-stripe-block-image-caption p a:hover {
	color: #ffffff;
}

/* FUSION GRID LAYOUTS */

.ahc-fusion-grid {
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
	margin-bottom: 0px !important;
}

.ahc-fusion-grid .fusion-builder-row:before,
.ahc-fusion-grid .fusion-builder-row:after {
	display: none;
}

.ahc-fusion-grid-2 .fusion-builder-row,
.ahc-fusion-grid-3 .fusion-builder-row,
.ahc-fusion-grid-4 .fusion-builder-row,
.ahc-fusion-grid-6 .fusion-builder-row,
.ahc-fusion-grid-8 .fusion-builder-row{
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	gap: 20px;
	grid-gap: 20px;
	padding-bottom: 0px;
}

.ahc-fusion-grid-4 .fusion-builder-row {}
.ahc-fusion-grid-4 .fusion-builder-row .ahc-fusion-grid-title  {}

@media screen and (min-width:600px){	
	.ahc-fusion-grid-2 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr; }
	.ahc-fusion-grid-3 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr; }
	.ahc-fusion-grid-3 .fusion-builder-row .ahc-fusion-grid-title { grid-column: 1 / span 3; }
	.ahc-fusion-grid-4 .fusion-builder-row { grid-template-columns: 1fr 1fr; }
	.ahc-fusion-grid-4 .fusion-builder-row .ahc-fusion-grid-title { grid-column: 1 / span 2; }
	.ahc-fusion-grid-6 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr; }
	.ahc-fusion-grid-6 .fusion-builder-row .ahc-fusion-grid-title { grid-column: 1 / span 3; }
}
@media screen and (min-width:700px){
	.ahc-fusion-grid-3 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr; }
	.ahc-fusion-grid-4 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.ahc-fusion-grid-4 .fusion-builder-row .ahc-fusion-grid-title { grid-column: 1 / span 4; }
}
@media screen and (min-width:900px){
	.ahc-fusion-grid-3 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr; }
	.ahc-fusion-grid-4 .fusion-builder-row { grid-template-columns: 1fr 1fr 1fr 1fr; }
	.ahc-fusion-grid-4 .fusion-builder-row .ahc-fusion-grid-title  { grid-column: 1 / span 4; }
}

/* AHC GRID */

.ahc-grid {
    display: grid;
	grid-gap: 10px;
	min-height: 200px;
	grid-template-areas:
		"title"
		"list"
		;
	margin-bottom: 20px;
}

.ahc-grid-title {
	grid-area: title;
}

.ahc-grid-list {
	
	grid-area: list;
	
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	grid-template-rows: auto;
	grid-gap: 10px;
}

.ahc-grid-list-4 {
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}

.ahc-grid-list-6 {
	grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
}

.ahc-grid-list li {}

.ahc-card {
	display: flex;
	flex-direction: column;
	min-height: 200px;
	border: 1px solid #e2e2e2;
	transition: 0.5s ease all;
}

.ahc-card:hover {
	border-color: #990000;
}

.ahc-card-block {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	margin: 10px 10px 0px 10px !important;
}

.ahc-card-link {
	color: #000 !important;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	align-items: flex-end;	
	justify-content: flex-end;
}

.ahc-card-header h2 {
	color: #fff !important;
	font-size: 14px !important;
	line-height: 18px !important;
	background: #990000;
	padding: 4px 8px 2px 8px;
	margin: 0px !important;
}

.ahc-card-main {
	display: flex;
	flex-direction: column;
}

.ahc-card-coverage {
	font-family: var(--ff-r);
	font-size: 12px;
	line-height: 16px;
	display: flex;
	align-self: flex-start;
	color: #ffffff;
	background: #000000;
	padding: 4px 8px 2px 8px;
	margin: 0px 0px 10px 0px !important;
}

.ahc-card-teaser {
	font-size: 12px !important;
	line-height: 17px !important;
	padding: 0px !important;
	margin: 0px !important;
}

@media screen and (min-width:769px){
	
    .ahc-grid-list-4 {
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }

    .ahc-grid-list-6 {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }
	
}

@media screen and (min-width:900px){

    .ahc-grid-list-6 {
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }
	
}

@media screen and (min-width:1100px){
	
    .ahc-grid-list-4 {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }

    .ahc-grid-list-6 {
        grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    }
	
}

/* HOME PAGE -- TRENDING */

.ahc-grid-trending {
	padding-top: 20px !important;
	border-bottom: 1px solid #e2e2e2 !important;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
	
	/* top shadow */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 80%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 80%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	
}

.ahc-grid-trending .fusion-builder-row {
	max-width: 1400px !important;
	padding: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	display: grid;
	gap: 10px;
	grid-gap: 10px;
}

.ahc-grid-trending-block {
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-trending-block-feature {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	transition: 0.5s ease all;
}

.ahc-grid-trending-block-feature:hover {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
}

.ahc-grid-trending-block-feature .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
}

.ahc-trending-block-align-top .fusion-column-wrapper {
	padding: 0px 20px 300px 20px !important;
}

.ahc-trending-block-align-top .fusion-column-wrapper:after {
	content: "";
    position: absolute;
    top: 0;
	left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
	transition: 0.5s ease all;
	/* top shadow */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ahc-trending-block-align-top:hover .fusion-column-wrapper:after {
	top: -40px;
}

.ahc-trending-block-align-bottom .fusion-column-wrapper {
	padding: 300px 20px 20px 20px !important;
}

.ahc-trending-block-align-bottom .fusion-column-wrapper:after {
	content: "";
    position: absolute;
    top: 0;
	left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
	transition: 0.5s ease all;
	/* top shadow */
	background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ahc-trending-block-align-bottom:hover .fusion-column-wrapper:after {
	top: 40px;
}

.ahc-trending-block-category {
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 0px !important;
	margin: 0px 0px 20px 0px !important;
	transition: 0.5s ease all;	
	z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.ahc-trending-block-category p {
	display: flex;
	align-self: flex-start;
	color: #ffffff !important;
	background: #990000;
	font-weight: bold !important;
	padding: 10px 10px 6px 10px;
	margin: 0px !important;
}

.ahc-trending-block-title {
	margin-bottom: 20px;
	z-index: 1000;
}

.ahc-trending-block-title h2 {
	color: #ffffff !important;
	font-size: 24px !important;
	line-height: 29px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-trending-block-text {
	margin-bottom: 20px;
	z-index: 1000;
}

.ahc-trending-block-text p {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	line-height: 19px !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-trending-block-list {

	display: flex;
	flex-direction: column;
	height: 330px;
	
	/*background: red;*/
}

.ahc-grid-trending-block-list .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
	/*background: green;	*/
}

.ahc-grid-trending-block-list .fusion-column-wrapper .fusion-text {
	display: flex;
	flex-direction: column;
	height: 100%;
	/*background: blue;*/
	
}

.ahc-grid-trending-block-list h3 {
	color: var(--c-white) !important;
	background-color: var(--c-red-dark) !important;
	background-color: var(--c-black) !important;
	font-family: var(--ff-rs) !important;
	font-size: 18px !important;
	line-height: 23px !important;
	padding: 10px !important;
	margin: 0px 0px 0px 0px !important;
	display: flex;
	flex-direction: row;
	flex: 1;
	align-items: center;
}

.ahc-grid-trending-block-list ul {
	list-style-type:none;
	padding: 0px;
	border: 1px solid var(--c-black);
	border-bottom: none;
	margin: 0px;
	
	display: flex;
	flex-direction: column;
	flex: 9;
	align-items: stretch;
	
}

.ahc-grid-trending-block-list ul li {
	list-style-type:none;
	margin: 0px;
	border-bottom: 1px solid var(--c-black);
	display: flex;
	flex: 1;
	align-items: center; 
	transition: 0.2s ease all;
}

.ahc-grid-trending-block-list ul li:hover {}

.ahc-grid-trending-block-list ul li a {
	display: block;
	color: var(--c-white) !important;
	background-color: var(--c-red-dark);
	font-size: 12px !important;
	line-height: 20px !important;	
	font-family: var(--ff-r) !important;
	transition: 0.2s ease all;
	display: flex;
	flex-grow: 1;
	flex: 1;
	padding: 7px 10px;
}

.ahc-grid-trending-block-list ul li a:hover {
	color: var(--c-black) !important;
	background-color: var(--c-white-60);
}

.ahc-grid-trending-block-ad-1 {
	/*border: 1px solid #000;*/
	height: 250px;
	max-width: 300px
}

.ahc-grid-trending-block-ad-2 {
	/*border: 1px solid #000;*/
	min-height: 300px;
	max-width: 300px;
	display: none;
}

.ad-disclaimer {
	position: absolute;
	margin: 0px !important;
}

.ad-disclaimer-top-left {
	position: absolute;
	top: 0px;
}

.ad-disclaimer-top-right {
	position: absolute;
	right: 0px;
}

.ad-disclaimer-bottom-left {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.ad-disclaimer-bottom-right {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.ad-disclaimer p {
	background: #f2f2f2;
	display: flex;
	align-self: flex-start;
	font-size: 10px !important;
	line-height: 10px !important;
	font-weight: bold !important;
	padding:  4px 4px !important;
	border: 1px solid #f2f2f2;
	margin: 1px !important;
}

.ad-disclaimer p a {
	color: #587AD7;
}

@media screen and (min-width:768px){
	
	.ahc-grid-trending .fusion-builder-row {
		gap: 20px;
		grid-gap: 20px;
		grid-template-columns: 1fr 1fr 300px;
		grid-template-areas: 
			"trending-feature trending-feature trending-list"
			"trending-feature trending-feature trending-ad-1";
	}	
	
	.ahc-grid-trending-block-feature {
		grid-area: trending-feature;
	}

	.ahc-grid-trending-block-list {
		grid-area: trending-list;
	}
	
	.ahc-grid-trending-block-ad-1 {
		grid-area: trending-ad-1;
	}
	
	.ahc-grid-trending-block-ad-2 {
		grid-area: trending-ad-2;
		display: none;
	}
	
}

@media screen and (min-width:900px){
	
	.ahc-grid-trending .fusion-builder-row {
		grid-template-columns: 1fr 1fr 300px 160px;
		grid-template-areas: 
			"trending-feature trending-feature trending-list trending-ad-2"
			"trending-feature trending-feature trending-ad-1 trending-ad-2";
	}	
	
	.ahc-grid-trending-block-ad-2 {
		grid-area: trending-ad-2;
		display: block;
		height: 600px;
		overflow: hidden;
	}
	
}

/* AHC HOME PAGE FEATURED -- 2020 */

.ahc-fusion-grid-features-container {
	display: flex;
	flex-direction: row;
	height: 100%;
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
	border-bottom: 1px solid #e2e2e2 !important;
	margin: 0px -30px 20px -30px !important;	
}

.ahc-fusion-grid-features-container-gp {
	display: flex;
	flex-direction: row;
	height: 100%;
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
	border-bottom: 1px solid #e2e2e2 !important;
	margin: 0px -30px 20px -30px !important;
	
	/*background: red;*/
	
}

.ahc-fusion-grid-features-container .fusion-builder-row:before,
.ahc-fusion-grid-features-container .fusion-builder-row:after {
	display: none;
}

.ahc-fusion-grid-features-container .fusion-builder-row {
    padding: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;	

    display: grid;
    /*grid-template-columns: 4fr 1fr 1fr 1fr;*/
	grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "feature"
		"recent"
		"trending"
		"highlights"
        ;
    grid-gap: 20px;
    gap: 20px;
}


.ahc-fusion-grid-features-container-gp .gb-inside-container {
    padding: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;	

    display: grid;
    /*grid-template-columns: 4fr 1fr 1fr 1fr;*/
	grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "feature"
		"recent"
		"trending"
		"highlights"
        ;
    grid-gap: 20px;
    gap: 20px;
}


.ahc-grid-block {
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-block-gp {
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-block-feature {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	transition: 0.5s ease all;
	grid-area: feature;
}

.ahc-grid-block-feature-gp {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	transition: 0.5s ease all;
	grid-area: feature;
}

.ahc-grid-block-feature:hover {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
}

.ahc-grid-block-feature-gp:hover {
	box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
}

.ahc-grid-block-feature .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
}

.ahc-grid-block-feature-gp .gb-inside-container {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
}

.ahc-grid-block-feature-align-top .fusion-column-wrapper {
	padding: 0px 20px 300px 20px !important;
}

.ahc-grid-block-feature-align-top .fusion-column-wrapper:after {
	content: "";
    position: absolute;
    top: 0;
	left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
	transition: 0.5s ease all;
	/* top shadow */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ahc-grid-block-align-top:hover .fusion-column-wrapper:after {
	top: -40px;
}

.ahc-grid-block-align-bottom .fusion-column-wrapper {
	padding: 300px 20px 20px 20px !important;
}

.ahc-grid-block-align-bottom .fusion-column-wrapper:after {
	content: "";
    position: absolute;
    top: 0;
	left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
	transition: 0.5s ease all;
	/* top shadow */
	background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ahc-grid-block-align-bottom:hover .fusion-column-wrapper:after {
	top: 40px;
}

.ahc-grid-block-feature-category {
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 0px !important;
	margin: 0px 0px 20px 0px !important;
	transition: 0.5s ease all;	
	z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.ahc-grid-block-feature-category p {
	display: flex;
	align-self: flex-start;
	color: #ffffff !important;
	background: #990000;
	font-weight: bold !important;
	padding: 10px 10px 6px 10px;
	margin: 0px !important;
}

.ahc-grid-block-feature-block-category-gp {
	
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0px 0px 20px 0px !important;
	transition: 0.5s ease all;	
	z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
	
	align-self: flex-start;
	color: #ffffff !important;
	background: #990000;
	font-weight: bold !important;
	padding: 10px 10px 6px 10px;
	
}

.ahc-grid-block-feature-title {
	margin-bottom: 20px;
	z-index: 1000;
}

.ahc-grid-block-feature-title h2 {
	color: #ffffff !important;
	font-size: 24px !important;
	line-height: 29px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-block-feature-title-gp {
	font-family: var(--ff-r);
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: bold;
	line-height: 29px !important;
	padding: 0px !important;
	margin: 0px 0px 20px 0px;
}

.ahc-grid-block-feature-text {
	margin-bottom: 20px;
	z-index: 1000;
}

.ahc-grid-block-feature-text p {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	line-height: 19px !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-block-feature-text-gp {
	color: #ffffff !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	line-height: 19px !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-grid-block-feature-list {
	background-color: transparent;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.ahc-grid-block-feature-list-gp {
	background-color: transparent;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.ahc-grid-block-feature-list .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 0px !important;
}

.ahc-grid-block-feature-list-gp .gb-inside-container {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 0px !important;
}


.ahc-grid-block-feature-list-title h3 {
	color: var(--c-white) !important;
	background-color: var(--c-red-dark) !important;
	font-family: var(--ff-r) !important;
	font-size: 12px !important;
	line-height: 17px !important;
	padding: 10px !important;
	margin: 0px 0px 10px 0px !important;
	text-transform: uppercase;
}

.ahc-grid-block-feature-list-title {
	color: var(--c-white) !important;
	background-color: var(--c-red-dark) !important;
	font-family: var(--ff-r) !important;
	font-size: 12px !important;
	line-height: 17px !important;
	padding: 10px !important;
	margin: 0px 0px 10px 0px !important;
	text-transform: uppercase;
}

.ahc-grid-block-feature-list-article {
	padding-bottom: 6px !important;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 5px;

	display: flex;
	flex-direction: row;	
	
	transition: 0.5s ease all;
}

.ahc-grid-block-feature-list-article a {
	display: flex;
	flex-direction: row;	
	width: 100%;
	transition: 0.5s ease all;	
}

.ahc-grid-block-feature-list-article figure {
	margin: 0px 10px 0px 0px;
}

.ahc-grid-block-feature-list-article header {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.ahc-grid-block-feature-list-article header h2 {
	font-size: 14px !important;
	line-height: 19px !important;
	padding: 0px !important;
	margin: 0px !important;
	transition: 0.5s ease all;
}

.ahc-grid-block-feature-list-article:hover {
	border-bottom: 1px solid #900;
}

.ahc-grid-block-feature-list-article:hover header h2 {
	color: #990000 !important;
}

.ahc-grid-block-highlights ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.ahc-grid-block-highlights ul li {
	padding: 0px 0px 9px 0px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 9px;
	transition: 0.5s ease all;
}

.ahc-grid-block-highlights ul li:hover {
	border-bottom: 1px solid #900;
}

.ahc-grid-block-highlights ul li a {
	display: block;
	height: 100%;
	width: 100%;
	color: #000 !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	line-height: 19px !important;
	transition: 0.5s ease all;
}

.ahc-grid-block-highlights ul li a:hover {
	color: #900 !important;
}

/* GP */

.ahc-grid-feature-block-gp {
	box-shadow: 0px 0px 8px rgb(0 0 0 / 20%);
	transition: 0.5s ease all;
}

.ahc-grid-feature-block-gp:hover {
	box-shadow: 0px 0px 8px rgb(0 0 0 / 60%);
}

.ahc-grid-feature-block-gp .gb-inside-container {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
	
}

.ahc-grid-feature-block-gp a {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 0px 20px 20px 20px;
	z-index: 100;
}

.ahc-grid-feature-block-gp .gb-inside-container:after {
	content: "";
    position: absolute;
    top: 0;
	left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
	transition: 0.5s ease all;
	/* top shadow */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.ahc-grid-block-highlights-gp {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.ahc-grid-block-highlights-gp li {
	padding: 0px 0px 9px 0px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 9px;
	transition: 0.5s ease all;
}

.ahc-grid-block-highlights-gp li:hover {
	border-bottom: 1px solid #900;
}

.ahc-grid-block-highlights-gp li a {
	display: block;
	height: 100%;
	width: 100%;
	color: #000 !important;
	font-family: var(--ff-r) !important;
	font-size: 14px !important;
	font-weight: bold;
	line-height: 19px !important;
	transition: 0.5s ease all;
}

.ahc-grid-block-highlights li a:hover {
	color: #900 !important;
}

/* GP SEARCH */

.navigation-search input[type="search"], 
.navigation-search input[type="search"]:active, 
.navigation-search input[type="search"]:focus, 
.main-navigation .main-nav ul li.search-item.active > a, 
.main-navigation .menu-bar-items .search-item.active > a {
	background-color: #ffffff;
	opactity: 100;
}

@media (min-width: 769px) and (max-width: 1024px), (min-width: 1025px){
.main-navigation.sticky-navigation-transition .site-logo img, .main-navigation.sticky-navigation-transition .navigation-search input[type="search"], .main-navigation.sticky-navigation-transition .navigation-branding img {
	height: 50px; }
}





.ahc-grid-block-recent {
	grid-area: recent;
}
.ahc-grid-block-trending {
	grid-area: trending;
}
.ahc-grid-block-highlights {
	grid-area: highlights;
}

.ahc-grid-block-recent-gp {
	grid-area: recent;
}
.ahc-grid-block-trending-gp {
	grid-area: trending;
}
.ahc-grid-block-highlights-gp {
	grid-area: highlights;
}


@media screen and (min-width:768px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {

        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: auto;
        grid-template-areas:
            "feature feature feature"
            "recent trending highlights"
            ;
    }	
	
}

@media screen and (min-width:1100px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {

        grid-template-columns: 2fr 1fr 1fr 1fr;
        grid-template-rows: auto;
        grid-template-areas:
            "feature recent trending highlights"
            ;
    }	

}

@media screen and (min-width:1200px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {
		min-width: 1100px;
    }	
	
	

}

@media screen and (min-width:1300px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {
		min-width: 1200px;
    }	

}

@media screen and (min-width:1400px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {
		min-width: 1300px;
    }	

}

@media screen and (min-width:1500px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {
		min-width: 1400px;
    }	

}

@media screen and (min-width:1600px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {
		min-width: 1500px;
    }	

}

@media screen and (min-width:1700px){
	
    .ahc-fusion-grid-features-container .fusion-builder-row {

        min-width: 1600px;

        grid-template-columns: 4fr 1fr 1fr 1fr;
        grid-template-rows: auto;
        grid-template-areas:
            "feature recent trending highlights"
            ;
    }	
	
}


/* AHC -- HOME PAGE -- FOUNDERS GRID*/	

.ahc-founders-grid {}

@media screen and (min-width:768px){
	
	.ahc-founders-grid {
		background-image: url(/wp-content/uploads/2020/12/banner-founders-block-2020-02-min.jpg) !important;
	}	
	
}

.ahc-grid-new-additions {
	padding-bottom: 10px !important;
	border-bottom: 1px solid #e2e2e2 !important;
	margin-bottom: 20px !important;
}

.ahc-fusion-grid-title-text-new h2 {
	 color: #990000 !important;
}

/* GRID TITLE */

.ahc-fusion-grid-title {
	grid-column: 1;
	grid-row: 1;
	margin-bottom: 0px !important;
	
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.ahc-fusion-grid-title-text {
	padding: 0px;
}

.ahc-fusion-grid-title-text h2 {
	font-family: var(--ff-r) !important;
	font-size: 24px !important;
	line-height: 29px !important;
	
	font-size: 20px !important;
	line-height: 25px !important;
	
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px 0px 6px 0px;
}

.ahc-fusion-grid-title-text-lg h2 {
	font-family: var(--ff-r) !important;
	font-size: 24px !important;
	line-height: 29px !important;
	
	font-size: 22px !important;
	line-height: 27px !important;	
	
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.ahc-fusion-grid-title-text p {
	font-family: var(--ff-rs) !important;
	font-size: 16px !important;
	line-height: 21px !important;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

.ahc-fusion-grid-title-text-lg p {
	font-family: var(--ff-r) !important;
	font-size: 16px !important;
	line-height: 21px !important;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.ahc-fusion-grid-title-text a {
	color: #990000;
	transition: 0.5s ease all;
}

.ahc-fusion-grid-title-text a:hover {
	color: #990000;
	text-decoration: underline;
}

@media screen and (min-width:769px){

	.ahc-fusion-grid-title-text-lg h2 {
		font-size: 30px !important;
		line-height: 35px !important;
	}	
	
	.ahc-fusion-grid-title-text-lg p {
		font-size: 18px !important;
		line-height: 23px !important;
	}

}

@media screen and (min-width:1100px){
	
	.ahc-fusion-grid-title-text-lg h2 {
		font-size: 40px !important;
		line-height: 45px !important;
	}
	
	.ahc-fusion-grid-title-text-lg p {
		font-size: 20px !important;
		line-height: 25px !important;
	}
	
}

.ahc-fusion-grid-image {
	grid-column: 1;
	grid-row: 2;
}

@media screen and (min-width:600px){
	
	.ahc-fusion-grid-image {
		grid-column: 2 / span 2;
		grid-row: 1;
	}	
	
}

.ahc-fusion-grid-image p {
	font-family: var(--ff-r);
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* AHC FUSION CARD */

.ahc-fusion-card {
	display: flex;
	flex-direction: column;
	margin-bottom: 0px !important;
	overflow: hidden;
	flex: 1;
	height: 100%;
	/*background: red;*/
}

.ahc-fusion-card-new {
	padding-top: 10px;
	border: 1px solid #e2e2e2;
	transition: 0.5s ease all;
}

.ahc-fusion-card-new:hover {
	border: 1px solid #990000;
}

.ahc-fusion-card .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	flex: 1;
	height: 100%;
	margin-bottom: 0px !important;
}

.ahc-fusion-card-bottom .fusion-column-wrapper {
	justify-content: flex-end;
}

.ahc-fusion-card-top .fusion-column-wrapper {
	justify-content: flex-start;
}

.ahc-fusion-card-center .fusion-column-wrapper {
	justify-content: center;
}

.ahc-fusion-card-block {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.ahc-fusion-card-block-image {
	margin-bottom: 10px;
}
.ahc-fusion-card-block-image p {
	margin: 0px;
}
.ahc-fusion-card-block-image img {
	width: 100% !important;
	max-width: 100%;
}

.ahc-fusion-card-block-image-lg {
	margin-bottom: 0px;
}

.ahc-fusion-card-block-category {
	padding-right: 10px;
	padding-left: 10px;
}
.ahc-fusion-card-block-category p {
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 6px 0px;

	transition: 0.5s ease all;
}

.ahc-fusion-card-block-title {
	padding-right: 10px;
	padding-left: 10px;
}
.ahc-fusion-card-block-title p {
	font-family: var(--ff-r) !important;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: -1px;
	padding: 0px;
	margin-bottom: 10px;
	transition: 0.5s ease all;
}

.ahc-fusion-card-block-teaser,
.ahc-fusion-card-block-teaser-2 {
	padding-right: 10px;
	padding-left: 10px;
}

.ahc-fusion-card-block-teaser p,
.ahc-fusion-card-block-teaser-2 p {
	font-size: 13px;
	line-height: 18px;
}

.ahc-fusion-card-block-teaser-2 p {
	color: #ffffff;
	font-family: var(--ff-r) !important;
	margin-top: -10px;
}

.ahc-fusion-card-full-bg {}

.ahc-fusion-card-full-bg a:before {
	content: '';
	display: block;
	box-shadow: inset 0 0px 120px #000;
    width: 100%;
    height: 100%;
    position: absolute;
	top: 0px;
	left: 0px;
    z-index: 1;
    opacity: 0.7;	
	transition: 0.5s ease all;
}

.ahc-fusion-card-full-bg a:hover:before {
	box-shadow: inset 0 0px 80px #ffffff;	
}

.ahc-fusion-card-full-bg .ahc-fusion-card-block-category {
	margin-top: 86%;
	margin-top: 150%;
	margin-top: 80%;
	transition: 0.5s ease all;
}

@media screen and (min-width:768px){
	
	.ahc-fusion-card-full-bg .ahc-fusion-card-block-category {
		margin-top: 150%;
	}
	
}

@media screen and (min-width:1100px){
	
	.ahc-fusion-card-full-bg .ahc-fusion-card-block-category {
		margin-top: 90%;
	}
	
}

.ahc-fusion-card-full-bg .ahc-fusion-card-block-category p {
	display: flex;
	align-self: flex-start;
	color: #ffffff;
	background: #000000;
	padding: 4px 8px 2px 8px;
	transition: 0.5s ease all;
	margin-bottom: 2px;
}

.ahc-fusion-card-full-bg .ahc-fusion-card-block-title p {
	color: #ffffff;
	text-shadow: 0px 0px 8px #000000;
}

.ahc-fusion-card:hover .ahc-fusion-card-block-title p {
	color: #990000;
}

.ahc-fusion-card-full-bg:hover .ahc-fusion-card-block-category p {
	background: #990000;
}

.ahc-fusion-card-full-bg:hover .ahc-fusion-card-block-title p {
	color: #ffffff;
}

/* BLOCK OBJECT PREVIEW -- TEST FOR REMOVAL */

.ahc-block-object-preview {
	background: #ffffff;
	display: flex;
	flex: 1;
	height: 100%;
}

.ahc-block-object-preview-full-bg {}

.ahc-block-object-preview-full-bg .fusion-column-wrapper {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding-top: 90% !important;
	padding-bottom: 30px !important;
	transition: 0.5s ease all;
}

.ahc-block-h200 .fusion-column-wrapper {
	padding-top: 80% !important;
}

@media screen and (min-width:768px){
	.ahc-block-object-preview-full-bg .fusion-column-wrapper {
		padding-bottom: 0px !important;
	}
	
	.ahc-block-h200 .fusion-column-wrapper {
		padding-top: 50% !important;
	}	
	
}

.ahc-block-object-preview-image {}

.ahc-block-object-preview-image img {
	width: 100%;
	max-width: 100%;
	border-bottom: 2px solid #e2e2e2;
	transition: 0.5s ease all;
}


.ahc-block-object-preview-image p {
	padding: 0px !important;
	margin: 0px 0px 20px 0px !important;
}


.ahc-block-object-preview-text {
	padding-right: 10px;
	padding-left: 10px;
}

.ahc-block-object-preview-text-category {}

.ahc-block-object-preview-text-category p {
	font-family: var(--ff-r) !important;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 6px 0px;
}

.ahc-block-object-preview-text-category-full-bg p {
	display: inline;
	color: #ffffff;
	background: #000000;
	padding: 2px 4px;
	transition: 0.5s ease all;
}

.ahc-block-object-preview-text-headline p {
	font-family: var(--ff-r) !important;
	font-size: 22px;
	line-height: 27px;
	letter-spacing: -1px;
	padding: 0px;
	margin-bottom: 10px;
	transition: 0.5s ease all;
}

.ahc-block-object-preview-text-headline-full-bg p {
	color: #ffffff !important;
	margin-bottom: 0px;
}

.ahc-block-object-preview-text-teaser p {
	padding: 0px;
	margin: 0px;
	transition: 0.5s ease all;
}

.ahc-block-object-preview-text-teaser-full-bg p {
	color: #ffffff;
	font-family: var(--ff-r) !important;
}

.ahc-block-object-preview:hover .ahc-block-object-preview-image img {
	border-bottom: 2px solid #990000;
}

.ahc-block-object-preview:hover .ahc-block-object-preview-text-headline p {
	color: #990000;
}

.ahc-block-object-preview:hover .ahc-block-object-preview-text-category-full-bg p {
	background-color: #990000;
}

.ahc-block-object-preview:hover .ahc-block-object-preview-text-headline-full-bg p {
	color: #ffffff !important;
	text-shadow: 0px 0px 8px #000000;
}

.ahc-block-object-preview:hover .ahc-block-object-preview-text-teaser-full-bg p {
	text-shadow: 0px 0px 8px #000000;
}

.ahc-text-white,
.ahc-text-white h2,
.ahc-text-white p {
	color: #ffffff !important;
}

.ecms-object--article h2 {
	font-size: 18px;
}

.ecms-object--article h3 {
	font-size: 14px;
	color: #990000 !important;
	text-transform: uppercase;
}

.ecms-object--article p a,
.ecms-object--article ul li a {
	border-bottom: 1px dotted #000;
}

.ecms-object--article p a:hover,
.ecms-object--article ul li a:hover {
	background: var(--c-red-dark-10);
	border-bottom: 1px dotted #900;
}

/* facet wp overrides */
.facetwp-facet {
	margin-bottom: 0px !important;
}

/* ad blocks for 2019 */

.ahc-ad-container-banner-top {
	padding: 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.ahc-ad-container-banner-top .fusion-builder-row {
	width: 234px;
	height: 60px;
}

.ahc-ad-block {
	padding: 0px !important;
	margin: 0px !important;
	

}

.ahc-ad-block-banner-1 {
	max-width: 234px;
	height: 60px;
}

.ahc-ad-block-banner-2 {
	width: 728px;
	height: 90px;
	display: none;
}

/* AHC -- ADS -- 2020 */

.ahc-ad-container {
	padding: 10px !important;
	margin: 0px -30px 0px -30px !important;
	background: #f2f2f2 !important;
	text-align: center;		
}

.ahc-ad-block-2020 {
	/*
	max-width: 1100px;
	border: 1px solid red !important;
	*/
}

.ahc-ad-block-disclaimer {
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-ad-block-disclaimer p {
	color: #cccccc !important;
	font-family: Arial, helvetica, sans-serif !important;
	font-size: 11px !important;
	line-height: 16px !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0px !important;
}

.ahc-ad-block-disclaimer p.red {
	font-family: "Roboto Slab", arial, helvetica, sans-serif !important;
	font-size: 13px !important;
	line-height: 18px !important;
}

.ahc-ad-block-disclaimer p a {
	color: #ccc !important;
}

.ahc-ad-block-disclaimer p.red a {
	color: #990000 !important;
	border-bottom: 1px solid #f2f2f2;
	transition: 0.5s ease all;
}
.ahc-ad-block-disclaimer p.red a:hover {
	color: #990000 !important;
	border-bottom: 1px solid #990000;
}

.ahc-ad-block-holder {
	text-align: center;
}

.ahc-ad-block-holder p {
	padding: 0px !important;
	margin: 0px !important;
	text-align: center;
}

@media screen and (min-width:768px){
	
	.ahc-ad-container-banner-top .fusion-builder-row {
		width: 728px;
		height: 90px;
	}
	
	.ahc-ad-block-banner-1 {
		display: none;
	}
	
	.ahc-ad-block-banner-2 {
		display: block;
	}
	
}

/* AHC -- ADVANCED ADS -- 2020 */

.ahc-ad-adlabel {
	color: #cccccc !important;
	font-family: Arial, helvetica, sans-serif !important;
	font-size: 11px !important;
	line-height: 16px !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0px 0px 10px 0px !important;
	text-align: center;
}

.ahc-ad-ahc-before-content-test,
.ahc-ad-ahc-before-content {
	margin-bottom: 20px;
	text-align: center;
}

/* TABLES 2021 */
.ahc-table {
	font-size: 12px !important;
	border: 1px solid #e2e2e2;
	border-right: none;
	border-bottom: none !important;
	margin-bottom: 15px !important;
}

.ahc-table tr {
	border-bottom: 1px solid #e2e2e2;
}

.ahc-table td {
	border-right: 1px solid #e2e2e2;
}

/* INFOLINKS */
/*
.ecms-object--article---body p div {
	margin-top: 20px !important;
}
*/